from pydantic import BaseModel, StrictInt, StrictBytes


class GetBlacklistDto(BaseModel):
    user_id: StrictInt = None
    access_token: str = None


class GetVerificationDto(BaseModel):
    token: StrictBytes = None
    uuid: str
